<?xml version="1.0" encoding="utf-8" ?>
<root>
	<xsd:schema id="root" targetNamespace="" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" />
							<xsd:attribute name="type" type="xsd:string" />
							<xsd:attribute name="mimetype" type="xsd:string" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="ResMimeType">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="Version">
		<value>1.0.0.0</value>
	</resheader>
	<resheader name="Reader">
		<value>System.Resources.ResXResourceReader</value>
	</resheader>
	<resheader name="Writer">
		<value>System.Resources.ResXResourceWriter</value>
	</resheader>
	<data name="ArabicEgypt">
		<value>Arabic - Egypt</value>
		<comment>Arabic spoken in Egypt</comment>
	</data>
	<data name="ArabicSaudiArabia">
		<value>Arabic - Saudi Arabia</value>
		<comment>Arabic spoken in Saudi Arabia</comment>
	</data>
	<data name="ArabicSyria">
		<value>Arabic - Syria</value>
		<comment>Arabic spoken in Syria</comment>
	</data>
	<data name="German">
		<value>German</value>
		<comment>German spoken in Germany</comment>
	</data>
	<data name="English">
		<value>English</value>
		<comment>English</comment>
	</data>
	<data name="EnglishAustralia">
		<value>English - Australia</value>
		<comment>English spoken in Australia</comment>
	</data>
	<data name="EnglishUnitedKingdom">
		<value>English - United Kingdom</value>
		<comment>English spoken in Great Britain</comment>
	</data>
	<data name="Spanish">
		<value>Spanish</value>
		<comment>International Spanish</comment>
	</data>
	<data name="SpanishSpain">
		<value>Spanish - Spain</value>
		<comment>Spanish spoken in Spain</comment>
	</data>
	<data name="SpanishMexico">
		<value>Spanish - Mexico</value>
		<comment>Spanish spoken in Mexico</comment>
	</data>
	<data name="French">
		<value>French</value>
		<comment>French</comment>
	</data>
	<data name="Hebrew">
		<value>Hebrew</value>
		<comment>Hebrew</comment>
	</data>
	<data name="Hindi">
		<value>Hindi</value>
		<comment>Hindi</comment>
	</data>
	<data name="Armenian">
		<value>Armenian</value>
		<comment>Armenian</comment>
	</data>
	<data name="Italian">
		<value>Italian</value>
		<comment>Italian</comment>
	</data>
	<data name="Inuktitut">
		<value>Inuktitut</value>
		<comment>Inuktitut South/Central Baffin Island</comment>
	</data>
	<data name="Japanese">
		<value>Japanese</value>
		<comment>Japanese</comment>
	</data>
	<data name="KoreanSouthKorea">
		<value>Korean - South Korea</value>
		<comment>Korean spoken in South Korea</comment>
	</data>
	<data name="KoreanNorthKorea">
		<value>Korean - North Korea</value>
		<comment>Korean spoken in North Korea</comment>
	</data>
	<data name="Thai">
		<value>Thai</value>
		<comment>Thai</comment>
	</data>
	<data name="Turkish">
		<value>Turkish</value>
		<comment>Turkish spoken in Turkey</comment>
	</data>
	<data name="Urdu">
		<value>Urdu</value>
		<comment>Urdu spoken in Pakistan</comment>
	</data>
	<data name="Vietnamese">
		<value>Vietnamese</value>
		<comment>Vietnamese</comment>
	</data>
	<data name="Chinese">
		<value>Chinese</value>
		<comment>Chinese</comment>
	</data>
	<data name="ChinesePRC">
		<value>Chinese - PRC</value>
		<comment>Chinese spoken in the Peoples Republic of China</comment>
	</data>
	<data name="ChineseSingapore">
		<value>Chinese - Singapore</value>
		<comment>Chinese spoken in Singapore</comment>
	</data>
	<data name="EnglishUS">
		<value>English - United States</value>
		<comment>English spoken in the United States of America</comment>
	</data>
	<data name="EnglishCanada">
		<value>English - Canada</value>
		<comment>English spoken in Canada</comment>
	</data>
	<data name="ChineseTaiwan">
		<value>Chinese - Taiwan</value>
		<comment>Chinese spoken in Taiwan</comment>
	</data>
	<data name="Tibetan">
		<value>Tibetan</value>
		<comment>Tibetan spoken in Tibet</comment>
	</data>
	<data name="Swahili">
		<value>Swahili</value>
		<comment>Swahili spoken in Kenya</comment>
	</data>
	<data name="EnglishNewZealand">
		<value>English - New Zealand</value>
		<comment>English spokken in New Zealand</comment>
	</data>
	<data name="Bulgarian">
		<value>Bulgarian</value>
		<comment>Bulgarian</comment>
	</data>
	<data name="Czech">
		<value>Czech</value>
		<comment>Czech spoken in Czech Republic</comment>
	</data>
	<data name="Danish">
		<value>Danish</value>
		<comment>Danish as spoken in Denmark</comment>
	</data>
	<data name="Finnish">
		<value>Finnish</value>
		<comment>Finnish as spoken in Finland</comment>
	</data>
	<data name="Icelandic">
		<value>Icelandic</value>
		<comment>Icelandic as spokenin Iceland</comment>
	</data>
	<data name="Dutch">
		<value>Dutch</value>
		<comment>Dutch as spoken in The Netherlands</comment>
	</data>
	<data name="Norwegian">
		<value>Norwegian</value>
		<comment>Norwegian as spoken in Norway</comment>
	</data>
	<data name="Polish">
		<value>Polish</value>
		<comment>Polish as spoken in Poland</comment>
	</data>
	<data name="Romanian">
		<value>Romanian</value>
		<comment>Romanian as spoken in Romania</comment>
	</data>
	<data name="Russian">
		<value>Russian</value>
		<comment>Russian as spoken in the Russian Republic</comment>
	</data>
	<data name="Albanian">
		<value>Albanian</value>
		<comment>Albanian as spoken in Albania</comment>
	</data>
	<data name="GermanSwitzerland">
		<value>German - Switzerland</value>
		<comment>German as spoken in Switzerland</comment>
	</data>
	<data name="Swedish">
		<value>Swedish</value>
		<comment>Swedish as spoken in Sweden</comment>
	</data>
	<data name="Indonesian">
		<value>Indonesian</value>
		<comment>Indonesian</comment>
	</data>
	<data name="Ukrainian">
		<value>Ukrainian</value>
		<comment>Ukrainianas spoken in Ukraine</comment>
	</data>
	<data name="Sanskrit">
		<value>Sanskrit - India</value>
		<comment>Sanskrit as used in India</comment>
	</data>
	<data name="Tamil">
		<value>Tamil - India</value>
		<comment>Tamil as spoken in India</comment>
	</data>
	<data name="Marathi">
		<value>Marathi - India</value>
		<comment>Marathi as spoken in India</comment>
	</data>
	<data name="Kannada">
		<value>Kannada - India</value>
		<comment>Kannada as spoken in India</comment>
	</data>
	<data name="Telugu">
		<value>Telugu - India</value>
		<comment>Telugu as spoke in India</comment>
	</data>
	<data name="GermanLuxembourg">
		<value>German - Luxembourg</value>
		<comment>German as spoken in Luxembourg</comment>
	</data>
	<data name="GermanAustria">
		<value>German - Austria</value>
		<comment>German as spoken in Austria</comment>
	</data>
	<data name="GermanLiechtenstein">
		<value>German - Liechtenstein</value>
		<comment>German as spoken in Liechtenstein</comment>
	</data>
	<data name="EnglishIreland">
		<value>English - Ireland</value>
		<comment>English as spoken in Ireland</comment>
	</data>
	<data name="EnglishSouthAfrica">
		<value>English - South Africa</value>
		<comment>Engilsh as spoken in South Africa</comment>
	</data>
	<data name="EnglishJamaica">
		<value>English - Jamaica</value>
		<comment>English as spoken in Jamaica</comment>
	</data>
	<data name="EnglishBelize">
		<value>English - Belize</value>
		<comment>English as spoken in Belize</comment>
	</data>
	<data name="EnglishTrinidadTobago">
		<value>English - Trinidad Tobago</value>
		<comment>English as spoken in Trinidad Tobago</comment>
	</data>
	<data name="EnglishZimbabwe">
		<value>English - Zimbabwe</value>
		<comment>English as spoken in Zimbabwe</comment>
	</data>
	<data name="EnglishPhilippines">
		<value>English - Philippines</value>
		<comment>English as spoken in Philippines</comment>
	</data>
	<data name="SpanishGuatemala">
		<value>Spanish - Guatemala</value>
		<comment>Spanish as spoken Guatemala</comment>
	</data>
	<data name="SpanishCostaRica">
		<value>Spanish - Costa Rica</value>
		<comment>Spanish as spoken Costa Rica</comment>
	</data>
	<data name="SpanishArgentina">
		<value>Spanish - Argentina</value>
		<comment>Spanish as spoken in Argentina</comment>
	</data>
	<data name="Greek">
		<value>Greek</value>
		<comment>Greek as spoken in Greece</comment>
	</data>
	<data name="Croatian">
		<value>Croatian</value>
		<comment>Croatian</comment>
	</data>
	<data name="SpanishPanama">
		<value>Spanish - Panama</value>
		<comment>Spanish as spoken in Panama</comment>
	</data>
</root>
